/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                         **** DOCENTES CONTEXTO ****
/*
/*                     Ciclo escolar evaluado: 2007 - 2008
/*_____________________________________________________________________________
/*
/*
/*       SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE DOCENTES DE CONTEXTO
/*                                EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2008_Doc_Cuest.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2008_Doc_Cuest.txt
/*         as como el archivo Excale09_2008_Doc_Cuest.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale09_2008_Doc_Cuest.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2008_Doc_Cuest.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 16 DE MARZO DEL 2010
/*
/*  ****************************************************************************/



/*****************************************************************************
/*    ACTUALIZACIN AL 29 DE NOVIEMBRE DEL 2011
/*
/*   - SE CORRIGIERON LOS VALORES DE LA VARIABLE ESCUELA.
/*
/*******************************************************************************/


SET DECIMAL=DOT.
               /* Actualizar el nombre y directorio donde se ubica el archivo Excale09_2008_Doc_Cuest.TXT*/
DATA LIST FILE = "C:\***\Excale09_2008_Doc_Cuest.TXT"
       /NACIONAL          1 - 1
        ESCUELA           2 - 5
        ID_ENT            6 - 7
        NOM_ENT           8 - 26     (a)
        ID_MOD           27 - 27
        MOD              28 - 31     (a)
        MAGEB05          32 - 33     (a)
        ENTEST           34 - 39     (a)
        ID_INSTR         40 - 51     (a)
        DOCENTE          52 - 56
        PS001            57 - 57
        PS002            58 - 58
        PS003            59 - 59
        PS004            60 - 60
        PS005            61 - 61
        PS006            62 - 62
        PS007            63 - 63
        PS008            64 - 64
        PS009            65 - 65
        PS010            66 - 66
        PS011            67 - 67
        PS012            68 - 68
        PS013            69 - 69
        PS014            70 - 70
        PS015            71 - 71
        PS016            72 - 72
        PS017            73 - 73
        PS018            74 - 74
        PS019            75 - 75
        PS020            76 - 76
        PS021            77 - 77
        PS022            78 - 78
        PS023            79 - 79
        PS024            80 - 80
        PS025            81 - 81
        PS026            82 - 82
        PS027            83 - 83
        PS028            84 - 84
        PS029            85 - 85
        PS030            86 - 86
        PS031            87 - 87
        PS032            88 - 88
        PS033            89 - 89
        PS034            90 - 90
        PS035            91 - 91
        PS036            92 - 92
        PS037            93 - 93
        PS038            94 - 94
        PS039            95 - 95
        PS040            96 - 96
        PS041            97 - 97
        PS042            98 - 98
        PS043            99 - 99
        PS044           100 - 100
        PS045           101 - 101
        PS046           102 - 102
        PS047           103 - 103
        PS048           104 - 104
        PS049           105 - 105
        PS050           106 - 106
        PS051           107 - 107
        PS052           108 - 108
        PS053           109 - 109
        PS054           110 - 110
        PS055           111 - 111
        PS056           112 - 112
        PS057           113 - 113
        PS058           114 - 114
        PS059           115 - 115
        PS060           116 - 116
        PS061           117 - 117
        PS062           118 - 118
        PS063           119 - 119
        PS064           120 - 120
        PS065           121 - 121
        PS066           122 - 122
        PS067           123 - 123
        PS068           124 - 124
        PS069           125 - 125
        PS070           126 - 126
        PS071           127 - 127
        PS072           128 - 128
        PS073           129 - 129
        PS074           130 - 130
        PS075           131 - 131
        PS076           132 - 132
        PS077           133 - 133
        PS078           134 - 134
        PS079           135 - 135
        PS080           136 - 136
        PS081           137 - 137
        PS082           138 - 138
        PS083           139 - 139
        PS084           140 - 140
        PS085           141 - 141
        PS086           142 - 142
        PS087           143 - 143
        PS088           144 - 144
        PS089           145 - 145
        PS090           146 - 146
        PS091           147 - 147
        PS092           148 - 148
        PS093           149 - 149
.



/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
       NACIONAL       "Variable auxiliar para obtener promedios nacionales"
       ESCUELA        "Identificador de la escuela"
       ID_ENT         "Entidad federativa (identificador numrico)"
       NOM_ENT        "Entidad federativa"
       ID_MOD         "Estrato escolar o Modalidad educativa (identificador numrico)"
       MOD            "Estrato escolar o Modalidad educativa"
       MAGEB05        "ndice de marginacin urbana 2005"
       ENTEST         "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad-Densidad de poblacin)"
       ID_INSTR       "Identificador del cuestionario"
       DOCENTE        "Identificador del docente"
       PS001          "Es usted hombre o mujer?"
       PS002          "Cuntos aos cumplidos tiene?"
       PS003          "Cuntas asignaturas diferentes imparte actualmente?"
       PS004          "Cuntos alumnos conforman el grupo que se est evaluando?"
       PS005          "Cuntos alumnos atiende en total? (Considere todos sus grupos incluyendo escuelas diferentes)"
       PS006          "En cuntas escuelas labora actualmente?"
       PS007          "Cuntos grupos atiende en total? (considera todas las escuelas donde imparte clases)?"
       PS008          "Qu tipo de plaza tiene en este plantel?"
       PS009          "Cuntas hora labora en este plantel?"
       PS010          "Trabaja otro turno en sta o en otra escuela?"
       PS011          "Adems de su trabajo como docente, tiene otro empleo permanente por el cual reciba remuneracin?"
       PS012          "Cul es su nivel mximo de estudios?"
       PS013          "Cul es su formacin especfica como docente?"
       PS014          "Cuntos cursos de capacitacin o actualizacin (de al menos 20 horas) que hayan aportado algo a su labor docente, tom en los ltimos 3 aos?"
       PS015          "Contando este ciclo escolar, cuntos aos tiene trabajando como profesor de secundaria?"
       PS016          "Est usted incorporado a algn programa de estmulos para la actividad docente?"
       PS017          "Sin contar los das festivos oficiales, cuntos das no ha podido dar su clase en este ao escolar?"
       PS018          "Qu proporcin del Programa de estudios de su asignatura cree que cubrira satisfactoriamente con este grupo?"
       PS019          "Cul es la principal razn por la que no alcanzar a cubrir todos los contenidos curriculares?"
       PS020          "El tamao del aula donde imparte clases, considerando el nmero de alumnos de su grupo es:"
       PS021          "Con qu frecuencia el ruido del exterior dificulta el desarrollo de sus clases?"
       PS022          "El mobiliario de su aula es:"
       PS023          "La iluminacin de su aula es:"
       PS024          "El estado del pizarrn de su aula es:"
       PS025          "Cmo calificara el estado de los baos de su escuela?"
       PS026          "Dispone de Grabadora o equipo de sonido"
       PS027          "Dispone de Reproductor de pelculas"
       PS028          "Dispone de Televisin"
       PS029          "Dispone de Computadora"
       PS030          "Dispone de Proyector para computadora o can"
       PS031          "Dispone de Conexin a Internet"
       PS032          "Los padres de sus alumnos se acercan a usted para comentar el desempeo acadmico de sus hijos?"
       PS033          "Con qu frecuencia los padres de sus alumnos realizan alguna actividad que contribuya  a mejorar el aprendizaje de sus hijos?"
       PS034          "Cuenta usted  con el apoyo de sus colegas para realizar su trabajo diario?"
       PS035          "Existe una buena comunicacin entre todos los miembros de la comunidad escolar?"
       PS036          "Existe un clima de confianza entre los miembros de la comunidad escolar?"
       PS037          "Los maestros se ponen de acuerdo para trabajar con los alumnos?"
       PS038          "Se suscitan conflictos serios entre los miembros de su comunidad escolar?"
       PS039          "El director se lleva bien con los docentes?"
       PS040          "El director se lleva bien con los alumnos?"
       PS041          "El director se lleva bien con los padres de familia?"
       PS042          "En los alrededores de su escuela se consume o se vende alcohol?"
       PS043          "En los alrededores de su escuela se consume o se vende drogas?"
       PS044          "En los alrededores de su escuela se presentan robos?"
       PS045          "En los alrededores de su escuela se presentan agresiones a alumnos o docentes?"
       PS046          "En los alrededores de su escuela se presentan peleas?"
       PS047          "En los alrededores de su escuela  se da la portacin y el uso de armas?"
       PS048          "Su director(a) es eficaz para resolver los problemas que surgen en su plantel?"
       PS049          "Su director(a) respeta la autoridad de los maestros frente a los alumnos?"
       PS050          "Su director(a) respeta la autoridad de los maestros frente a los padres de familia?"
       PS051          "El director(a) atiende las necesidades pedaggicas de los docentes?"
       PS052          "Su director(a) est disponible cuando se le necesita?"
       PS053          "Su director(a) promueve que se respeten las reglas sin distinciones de jerarquas?"
       PS054          "Est satisfecho con el nivel de conocimiento de sus alumnos de esta escuela?"
       PS055          "Est satisfecho con el horario en que labora en esta escuela?"
       PS056          "Est satisfecho con el tiempo para cubrir los contenidos que establece el programa de su(s) materia(s)"
       PS057          "Est satisfecho con la relacin entre la(s) materia(s) que imparte y su formacin profesional"
       PS058          "Contribuye el Consejo Tcnico a la resolucin de las problemticas escolares?"
       PS059          "Contribuyen las reuniones de grupos colegiados (academias) a mejorar el aprendizaje de los alumnos en su plantel?"
       PS060          "El Proyecto Escolar fomenta el trabajo colegiado (en grupo)?"
       PS061          "El Proyecto Escolar de su plantel ayuda a mejorar el rendimiento de sus alumnos?"
       PS062          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante su clase de Espaol? Leer en voz alta"
       PS063          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante su clase de Espaol? Leer en silencio"
       PS064          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante su clase de Espaol? Discutir en grupo acerca de lo que han ledo"
       PS065          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante su clase de Espaol? Realizar escritos o ensayos sobre lo que han ledo"
       PS066          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante su clase de Espaol? Desarrollar un trabajo en grupo acerca de lo que han ledo"
       PS067          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante su clase de Espaol? Hacer interpretaciones sobre lo que han ledo y argumentarlas"
       PS068          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante su clase de Espaol? Responder por escrito a preguntas relacionadas con lo que han ledo"
       PS069          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante su clase de Espaol? Hacer predicciones acerca de lo ledo, mientras estn leyendo"
       PS070          "Con qu frecuencia realiza usted las siguientes actividades durante sus clases de Espaol? Ensear a los estudiantes estrategias para descubrir el significado de nuevas palabras"
       PS071          "Con qu frecuencia realiza usted las siguientes actividades durante sus clases de Espaol? Poner a los estudiantes a que utilicen el vocabulario aprendido"
       PS072          "Con qu frecuencia utiliza los siguientes materiales durante sus clases de Espaol? Libros de texto y de trabajo"
       PS073          "Con qu frecuencia utiliza los siguientes materiales durante sus clases de Espaol? Libros de la biblioteca (literatura, informativos)"
       PS074          "Con qu frecuencia utiliza los siguientes materiales durante sus clases de Espaol? Material audiovisual"
       PS075          "Con qu frecuencia utiliza los siguientes materiales durante sus clases de Espaol? Revistas o peridicos"
       PS076          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Practican o revisan temas de Matemticas en la computadora"
       PS077          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Realicen una investigacin sobre un tema de Matemticas en internet o en un medio electrnico (programas de cmputo)"
       PS078          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Emplean programas de cmputo para desarrollar temas de Matemticas (hojas de clculo, programas de graficacin, etctera"
       PS079          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Emplean una calculadora de funciones bsicas (adicin, sustraccin, multiplicacin y divisin) para resolver problemas o ejercicios"
       PS080          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Emplean una calculadora cientfica para resolver problemas o ejercicios"
       PS081          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Emplean una calculadora para representar funciones matemticas"
       PS082          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Deducen el procedimiento para la solucin de un problema sin la explicacin previa del maestro"
       PS083          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Resuelven problemas distintos a los vistos en clase"
       PS084          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Aplican los conocimientos de Matemticas a problemas de la vida"
       PS085          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Resuelven problemas individualmente"
       PS086          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Resuelven problemas en equipos"
       PS087          "Con qu frecuencia pone a sus alumnos a realizar las siguientes actividades durante sus clases de Matemticas? Exponen la solucin de un problema frente al grupo"
       PS088          "Con qu frecuencia realiza usted las siguientes actividades durante sus clases de Matemticas? Soluciona un problema frente al grupo como una demostracin"
       PS089          "Con qu frecuencia realiza usted las siguientes actividades durante sus clases de Matemticas? Emplea la computadora para ensear conceptos de matemticas a sus alumnos"
       PS090          "Con qu frecuencia realiza usted las siguientes actividades durante sus clases de Matemticas? Busca informacin sobre matemticas en internet o en un programa de cmputo"
       PS091          "Con qu frecuencia realiza usted las siguientes actividades durante sus clases de Matemticas? Desarrolla de Matemticas"
       PS092          "Con qu frecuencia realiza usted las siguientes actividades durante sus clases de Matemticas? Evala a sus alumnos mediante ejercicios prcticos"
       PS093          "Con qu frecuencia realiza usted las siguientes actividades durante sus clases de Matemticas? Analiza los errores de los estudiantes como una estrategia para facilitar el aprendizaje"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                 6      "General"
                 7      "Tcnica"
                 8      "Telesecundaria"
                 9      "Privada"/
      MOD
                 "GRAL" "General"
                 "TEC"  "Tcnica"
                 "TV"   "Telesecundaria"
                 "PRIV" "Privada"/
      MAGEB05
                "R"    "Escuela rural"
                "UA"   "Escuela urbana de alta marginacin"
                "UB"   "Escuela urbana de baja marginacin"
                "NA"   "No aplica"/
      PS001
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS002
                1      "Menos de 29"
                2      "Entre 30 y 39"
                3      "Entre 40 y 49"
                4      "50  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS003
                3      "1 asignatura"
                2      "2"
                1      "3  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS004
                4      "Menos de 15"
                3      "Entre 16 y 25"
                2      "Entre 26 y 40"
                1      "41  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS005
                1      "Menos de 50"
                2      "Entre 51 y 100"
                3      "Entre 101 y 150"
                4      "Entre 151 y 199"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS006
                1      "Slo en esta"
                2      "En 2"
                3      "En 3  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS007
                1      "Slo 1"
                2      "2  3"
                3      "4  5"
                4      "6  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS008
                4      "De base"
                3      "De interinato"
                2      "Interinato ilimitado"
                1      "Horas por cubrir o solidarias"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS009
                1      "5  menos"
                2      "Entre 6 y 16"
                3      "Entre 17 y 34"
                4      "35  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS010
      PS011
                0      "S"
                1      "No"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS012
                1      "Bachillerato o carrera tcnica"
                2      "Licenciatura"
                3      "Posgrado"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS013
                0      "Ninguna"
                1      "Cursos de nivelacin pedaggica"
                2      "Normal bsica"
                3      "Normal superior o licenciatura en educacin"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS014
                1      "1  menos"
                2      "2  3"
                3      "4  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS015
                1      "2  menos"
                2      "Entre 3 y 10"
                3      "Entre 11 y 15"
                4      "16  ms"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS016
                2      "S, Carrera Magisterial"
                1      "S, algn programa propio de mi plantel"
                0      "No"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS017
                4      "5  menos"
                3      "Entre 6 y 10"
                2      "Entre 11 y 20"
                1      "Ms de 20"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS018
                1      "Una cuarta parte"
                2      "La mitad"
                3      "Tres cuartas partes"
                4      "Todo o casi todo"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS019
                1      "S cubrir todos los contenidos"
                2      "Hubo demasiada suspensin de clases"
                3      "Fue necesario retomar contenidos de grados anteriores"
                4      "Existan contenidos demasiados difciles"
                5      "Se seleccionan slo algunos contenidos"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS020
                1      "Inadecuado"
                2      "Poco adecuado"
                3      "Adecuado"
                4      "Muy adecuado"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS021
                1      "Nunca o casi nunca"
                2      "Pocas veces"
                3      "Frecuentemente"
                4      "Muy frecuentemente"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS022
                1      "Inadecuado"
                2      "Poco adecuado"
                3      "Adecuado"
                4      "Muy adecuado"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS023
                1      "Inadecuada"
                2      "Poco adecuada"
                3      "Adecuada"
                4      "Muy adecuada"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS024
                1      "Inadecuado"
                2      "Poco adecuado"
                3      "Adecuado"
                4      "Muy adecuado"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS025
                1      "Malo"
                2      "Regular"
                3      "Bueno"
                4      "Excelente"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS026
      PS027
      PS028
      PS029
      PS030
      PS031
                1      "S"
                0      "No"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS032
      PS033
      PS034
      PS035
      PS036
      PS037
      PS038
      PS039
      PS040
      PS041
      PS042
      PS043
      PS044
      PS045
      PS046
      PS047
      PS048
      PS049
      PS050
      PS051
      PS052
      PS053
                0      "Nunca o casi nunca"
                1      "Pocas veces"
                2      "Frecuentemente"
                3      "Muy frecuentemente"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS054
      PS055
      PS056
      PS057
                0      "Nada o casi nada"
                1      "Poco"
                2      "Regular"
                3      "Mucho"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS058
                0      "No existe Consejo Tcnico"
                1      "Nunca o casi nunca"
                2      "Pocas veces"
                3      "Frecuentemente"
                4      "Muy frecuentemente"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS059
                0      "No hay reuniones colegiadas"
                1      "Nunca o casi nunca"
                2      "Pocas veces"
                3      "Frecuentemente"
                4      "Muy frecuentemente"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS060
                0      "No existe Proyecto Escolar"
                1      "Nunca o casi nunca"
                2      "Pocas veces"
                3      "Frecuentemente"
                4      "Muy frecuentemente"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS061
                0      "No hay Proyecto Escolar"
                1      "Nunca o casi nunca"
                2      "Pocas veces"
                3      "Frecuentemente"
                4      "Muy frecuentemente"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      PS062
      PS063
      PS064
      PS065
      PS066
      PS067
      PS068
      PS069
      PS070
      PS071
      PS072
      PS073
      PS074
      PS075
      PS076
      PS077
      PS078
      PS079
      PS080
      PS081
      PS082
      PS083
      PS084
      PS085
      PS086
      PS087
      PS088
      PS089
      PS090
      PS091
      PS092
      PS093
                0      "Nunca o casi nunca"
                1      "Una o dos veces por mes"
                2      "Una o dos veces por semana"
                3      "Siempre o casi todos los das"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"
.



/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES ps001 TO ps093 (8,9).

/***********************************************************************
/* Modifica el formato a los datos.
/*
/**********************************************************************.


SAVE OUTFILE="C:\***\Excale09_2008_Doc_Cuest.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale09_2008_Doc_Cuest.SAV */

EXE.
